score:6

It looks like you need to add some more configuration to your css-loader.

Currently, you have this for your less files:

{
  test: /\.less$/,
  loaders: ["style-loader", "css-loader", "less-loader"]
}

Like the error message mentions, you need to configure a loader for css files in addition to less. Try this:

{
  test: /\.less$/,
  loaders: ["style-loader", "css-loader", "less-loader"]
}, {
  test: /\.css$/,
  loaders: ["style-loader", "css-loader"]
}

Related Query

More Query from same tag